# Test

## Description

Test Function.

## Usage

```sqf
Arguments:
	0: [ARRAY|STRING|NUMBER|BOOL] - Value to test (default: [])

Examples:
	["Hello World!"] spawn dragonfly_db_fnc_test (Server or Singleplayer Only)
	["Hello World!"] remoteExec ["dragonfly_db_fnc_test", 2, false] (Multiplayer Only)
```

## Links

[Save DB](misc/saveDb.md) |
[Setup](misc/setup.md) |
[Test](misc/test.md)
